-- MySQL dump 10.13  Distrib 5.7.42, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_gcm
-- ------------------------------------------------------
-- Server version	5.7.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- Table structure for table `appcanddet`
--

DROP TABLE IF EXISTS `appcanddet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `appcanddet` (
  `APPNO` varchar(25) NOT NULL DEFAULT '',
  `FDEGREE` varchar(10) NOT NULL,
  `FEXAMNO` varchar(5) NOT NULL,
  `FCOLLCODE` varchar(10) NOT NULL,
  `FREGNO` varchar(10) NOT NULL,
  `FSUBCODE` varchar(5) NOT NULL,
  `FPASSMTH` varchar(10) DEFAULT NULL,
  `FINSERTED` varchar(5) DEFAULT NULL,
  `FPRESENT` varchar(1) DEFAULT NULL,
  `FYEAR` int(4) DEFAULT '2013',
  `FEXAMTYPE` varchar(5) DEFAULT '1',
  `FDELETED` varchar(5) DEFAULT NULL,
  `FTHPR` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`FDEGREE`,`FEXAMNO`,`FREGNO`,`FSUBCODE`,`APPNO`,`FCOLLCODE`),
  UNIQUE KEY `idx_unq` (`APPNO`,`FSUBCODE`),
  KEY `NewIndex1` (`FDEGREE`,`FREGNO`),
  KEY `NewIndex2` (`APPNO`),
  KEY `NewIndex3` (`FDEGREE`,`FREGNO`,`APPNO`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appcanddet`
--

LOCK TABLES `appcanddet` WRITE;
/*!40000 ALTER TABLE `appcanddet` DISABLE KEYS */;
INSERT INTO `appcanddet` VALUES ('11723111176','BA3','B','1001','BA183018','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111170','BA3','B','1001','BA183032','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111177','BA3','B','1001','BA183033','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111132','BA3','B','1001','BA183037','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111171','BA3','B','1001','BA183056','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111140','BA3','B','1001','BA183074','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111114','BA3','B','1001','BA183084','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111116','BA3','B','1001','BA183084','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111118','BA3','B','1001','BA183084','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111147','BA3','B','1001','BA183088','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111115','BA3','B','1001','BA183090','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111117','BA3','B','1001','BA183090','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111189','BA3','B','1001','BA183092','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111161','BA3','B','1001','BA183095','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111120','BA3','B','1001','BA183100','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111121','BA3','B','1001','BA183104','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111128','BA3','B','1001','BA183106','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111119','BA3','B','1001','BA183181','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111135','BA3','B','1001','BA183182','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111162','BA3','B','1001','BA183200','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111122','BA3','B','1001','BA183202','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111134','BA3','B','1001','BA183214','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111160','BA3','D','1001','BA172195','D101',NULL,'F','P',2023,'1',NULL,'F'),('11723111189','BA3','F','1001','BA183092','F024',NULL,'F','P',2023,'1',NULL,''),('11723111189','BA3','F','1001','BA183092','F032',NULL,'F','P',2023,'1',NULL,''),('11723111189','BA3','F','1001','BA183092','F057',NULL,'F','P',2023,'1',NULL,''),('11723111189','BA3','F','1001','BA183092','F526',NULL,'F','P',2023,'1',NULL,''),('11723111142','BBA3','D','1001','BB183110','D102',NULL,'F','P',2023,'1',NULL,''),('11723111133','BBA3','F','1001','BB183118','F021',NULL,'F','P',2023,'1',NULL,''),('11723111133','BBA3','F','1001','BB183118','F022',NULL,'F','P',2023,'1',NULL,''),('11723111133','BBA3','F','1001','BB183118','F023',NULL,'F','P',2023,'1',NULL,''),('11723111133','BBA3','F','1001','BB183118','F513',NULL,'F','P',2023,'1',NULL,''),('11723111129','BCA3','B','1001','BC183002','B021',NULL,'F','P',2023,'1',NULL,'F'),('11723111199','BCA3','B','1001','BC183077','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111196','BCA3','B','1001','BC183082','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111158','BCOM3','B','1001','BM172436','B001',NULL,'F','N',2023,'1',NULL,'F'),('11723111158','BCOM3','B','1001','BM172436','B022',NULL,'F','P',2023,'1',NULL,'F'),('11723111158','BCOM3','B','1001','BM172436','B101',NULL,'F','N',2023,'1',NULL,''),('11723111192','BCOM3','B','1001','BM183009','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111194','BCOM3','B','1001','BM183134','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111124','BCOM3','B','1001','BM183136','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111123','BCOM3','B','1001','BM183137','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111167','BCOM3','B','1001','BM183213','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111125','BCOM3','B','1001','BM183241','B022',NULL,'F','P',2023,'1',NULL,'F'),('11723111174','BCOM3','B','1001','BM183271','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111198','BCOM3','B','1001','BM183288','B101',NULL,'F','P',2023,'1',NULL,'F'),('11723111183','BCOM3','B','1001','BM183377','B022',NULL,'F','P',2023,'1',NULL,'F'),('11723111163','BCOM3','D','1001','BM172390','D021',NULL,'F','P',2023,'1',NULL,'F'),('11723111158','BCOM3','D','1001','BM172436','D021',NULL,'F','P',2023,'1',NULL,'F'),('11723111158','BCOM3','D','1001','BM172436','D022',NULL,'F','N',2023,'1',NULL,'F'),('11723111158','BCOM3','D','1001','BM172436','D101',NULL,'F','P',2023,'1',NULL,'F'),('11723111126','BCOM3','D','1001','BM183178','D002',NULL,'F','P',2023,'1',NULL,'F'),('11723111172','BSC3','B','1001','BS172003','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111164','BSC3','B','1001','BS172023','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111197','BSC3','B','1001','BS172046','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111175','BSC3','B','1001','BS172103','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111187','BSC3','B','1001','BS172109','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111153','BSC3','B','1001','BS172161','B026',NULL,'F','P',2023,'1',NULL,'F'),('11723111153','BSC3','B','1001','BS172161','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111146','BSC3','B','1001','BS172171','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111144','BSC3','B','1001','BS172197','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111143','BSC3','B','1001','BS172228','B025',NULL,'F','P',2023,'1',NULL,'F'),('11723111143','BSC3','B','1001','BS172228','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111181','BSC3','B','1001','BS172257','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111180','BSC3','B','1001','BS172264','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111182','BSC3','B','1001','BS172268','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111190','BSC3','B','1001','BS172290','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111131','BSC3','B','1001','BS172296','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111157','BSC3','B','1001','BS172315','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111145','BSC3','B','1001','BS172322','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111193','BSC3','B','1001','BS183032','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111150','BSC3','B','1001','BS183053','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111149','BSC3','B','1001','BS183054','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111165','BSC3','B','1001','BS183061','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111154','BSC3','B','1001','BS183065','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111166','BSC3','B','1001','BS183066','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111141','BSC3','B','1001','BS183072','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111191','BSC3','B','1001','BS183074','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111139','BSC3','B','1001','BS183075','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111179','BSC3','B','1001','BS183093','B121',NULL,'F','P',2023,'1',NULL,'F'),('11723111155','BSC3','B','1001','BS183098','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111155','BSC3','B','1001','BS183098','B121',NULL,'F','P',2023,'1',NULL,'F'),('11723111138','BSC3','B','1001','BS183114','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111169','BSC3','B','1001','BS183117','B121',NULL,'F','P',2023,'1',NULL,'F'),('11723111137','BSC3','B','1001','BS183126','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111168','BSC3','B','1001','BS183146','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111168','BSC3','B','1001','BS183146','B057',NULL,'F','P',2023,'1',NULL,'F'),('11723111159','BSC3','B','1001','BS183226','B027',NULL,'F','P',2023,'1',NULL,'F'),('11723111195','BSC3','B','1001','BS183253','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111136','BSC3','B','1001','BS183257','B023',NULL,'F','P',2023,'1',NULL,'F'),('11723111186','BSC3','B','1001','BS183273','B121',NULL,'F','P',2023,'1',NULL,'F'),('11723111178','BSC3','D','1001','BS172049','D121',NULL,'F','P',2023,'1',NULL,'F'),('11723111188','BSC3','D','1001','BS172060','D121',NULL,'F','P',2023,'1',NULL,'F'),('11723111175','BSC3','D','1001','BS172103','D121',NULL,'F','P',2023,'1',NULL,'F'),('11723111187','BSC3','D','1001','BS172109','D023',NULL,'F','P',2023,'1',NULL,'F'),('11723111153','BSC3','D','1001','BS172161','D027',NULL,'F','P',2023,'1',NULL,'F'),('11723111130','BSC3','D','1001','BS172168','D027',NULL,'F','P',2023,'1',NULL,'F'),('11723111184','BSC3','D','1001','BS172186','D025',NULL,'F','P',2023,'1',NULL,'F'),('11723111184','BSC3','D','1001','BS172186','D027',NULL,'F','P',2023,'1',NULL,'F'),('11723111143','BSC3','D','1001','BS172228','D026',NULL,'F','P',2023,'1',NULL,'F'),('11723111178','BSC3','F','1001','BS172049','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111156','BSC3','F','1001','BS172097','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111175','BSC3','F','1001','BS172103','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111175','BSC3','F','1001','BS172103','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111187','BSC3','F','1001','BS172109','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111153','BSC3','F','1001','BS172161','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111190','BSC3','F','1001','BS172290','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111149','BSC3','F','1001','BS183054','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111165','BSC3','F','1001','BS183061','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111166','BSC3','F','1001','BS183066','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111166','BSC3','F','1001','BS183066','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111191','BSC3','F','1001','BS183074','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111179','BSC3','F','1001','BS183093','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111148','BSC3','F','1001','BS183097','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111155','BSC3','F','1001','BS183098','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111137','BSC3','F','1001','BS183126','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111137','BSC3','F','1001','BS183126','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111127','BSC3','F','1001','BS183133','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111173','BSC3','F','1001','BS183141','F022',NULL,'F','P',2023,'1',NULL,'F'),('11723111136','BSC3','F','1001','BS183257','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111152','BSC3','F','1001','BS183271','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111186','BSC3','F','1001','BS183273','F021',NULL,'F','P',2023,'1',NULL,'F'),('11723111151','BSC3','F','1001','BS183274','F023',NULL,'F','P',2023,'1',NULL,'F'),('11723111185','BSC3','F','1001','BS183285','F023',NULL,'F','P',2023,'1',NULL,'F'),('11722111034','MSPH2','B','1001','PH181032','B020',NULL,'F','P',2022,'1',NULL,'F'),('11722111034','MSPH2','B','1001','PH181032','B030',NULL,'F','P',2022,'1',NULL,'F'),('11722111034','MSPH2','B','1001','PH181032','B040',NULL,'F','P',2022,'1',NULL,'F');
/*!40000 ALTER TABLE `appcanddet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- GTID state at the end of the backup 
--

SET @@GLOBAL.GTID_PURGED='';
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-12-22 10:40:16
